FcNameUnregisterConstants(3)

NAME
FcNameUnregisterConstants - Unregister symbolic constants

SYNOPSIS

#include <fontconfig.h>

FcBool FcNameUnregisterConstants (const FcConstant *consts, int nconsts);

DESCRIPTION

Unregister nconsts symbolic constants. Returns FcFalse if the specified constants were not registered. Otherwise returns FcTrue.

VERSION

Fontconfig version 2.8.0